# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### Value

Category

Interactor

Function

Generates a value.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`output` | value | interactor output

Functional Details

This interactor generates a value (i.e. an integer, scalar, vector, or tensor) as output. For information on its use, see "Value Interactor" in IBM Visualization Data Explorer User's Guide.

Note: The Value interactor cannot be data driven.

See Also

FileSelector, Integer, IntegerList, Scalar, ScalarList, String, StringList, ValueList, Vector, VectorList

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]